﻿/* CSS Reset*/
html { font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif; -ms-text-size-adjust: 100%; -webkit-text-size-adjust: 100%; font-size: 62.5%; }
body { margin: 0; font-size:1.4rem; color: #000; background-color: #fff; height: 100%; overflow-x: hidden; -webkit-overflow-scrolling: touch; }

article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary { display: block; }
a { background: transparent; text-decoration: none; color: #000; }
a:active { outline: 0; }
b, strong { font-weight: bold; }
dfn { font-style:normal;}
img { border: 0; vertical-align: middle; }
* {
    -webkit-tap-highlight-color: rgba(0,0,0,0);
    -webkit-tap-highlight-color: transparent; /* For some Androids */
    outline: none;
}
input,textarea,button { border: 0; margin: 0; padding: 0; font-family:"微软雅黑", "Helvetica Neue", Helvetica, STHeiTi, Arial, sans-serif;}
textarea { resize: none;}
table { border-collapse: collapse; border-spacing: 0; }
td, th { padding: 0; }
h1, h2, h3, h4, h5, h6, p, figure, form, blockquote { margin: 0; }
ul, ol, li, dl, dd { margin: 0; padding: 0; }
ul, ol { list-style: none; }
input::-moz-placeholder, textarea::-moz-placeholder { color: #ccc; }
input:-ms-input-placeholder, textarea:-ms-input-placeholder { color: #ccc; }
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder { color: #ccc; }

.clearfix:after { content:"."; display:block; height:0; clear:both; visibility:hidden;}
.clearfix { display:inline-block;}
/* Hides from IE-mac \*/
* html .clearfix { height:1%;}
.clearfix { display:block;}
/* End hide from IE-mac */
/*Reset End*/
.blank0 {
    height: 0;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}

.blank5 {
    height: 5px;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}

.blank10 {
    height: 10px;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}

.blank20 {
    height: 20px;
    clear: both;
    font-size: 0px;
    overflow: hidden;
}

.f10 {
    font-size: 10px!important;
}

.f12 {
    font-size: 12px!important;
}

.f14 {
    font-size: 14px!important;
}

.f16 {
    font-size: 16px!important;
}

.line120 {
    line-height: 120%;
}

.line100 {
    line-height: 100%;
}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

.fb {
    font-weight: bold
}

.tc {
    text-align: center;
}

.fl {
    float: left;
}

.fr {
    float: right;
}

.pr {
    position: relative;
}

* html .clearfix {
    height: 1%;
}

.sZoom {
    -webkit-animation: DivZoom 0.5s ease-in-out
}

@-webkit-keyframes DivZoom {
    0% {
        -webkit-transform: scale(0.01);
        opacity: 0.2
    }

    60% {
        -webkit-transform: scale(1.05);
        opacity: 0.5
    }

    80% {
        -webkit-transform: scale(0.95);
        opacity: 1
    }

    100% {
        -webkit-transform: scale(1.00);
        opacity: 1
    }
}

.z {
    background: black;
    border: medium none;
    cursor: default;
    filter: Alpha(Opacity=60);
    display: none;
    height: 100%;
    left: 0;
    margin: 0;
    opacity: 0.6;
    padding: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 998;
}
